/*
Theme Name: AM9
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/


#av_section_1 > div > div > div > div > div > div.flex_column.av_one_fourth.av-animated-generic.right-to-left.flex_column_div.avia-builder-el-14.el_after_av_one_half.el_before_av_one_fourth.avia_start_animation.avia_start_delayed_animation {
	min-height: 350px;
}

#av_section_1 > div > div > div > div > div > div.flex_column.av_one_fourth.flex_column_div.avia-builder-el-16.el_after_av_one_fourth.avia-builder-el-last {
	min-height: 350px;
}

#header_meta > div > div > span > a {
	font-size: 16px; 
	color: #ffffff;
}

/*Top banner color*/
#header_meta {
background-color: #007DE4;
}

/*Call Today color*/
#header_meta > div > div > span {
color: #ffffff;
}

/*Social media links color*/
#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    color: #ffffff;
}


#top .gform_wrapper ul li.gfield, body .gform_wrapper .top_label div.ginput_container, .gform_wrapper .gform_footer {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.sidebar .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {border: 1px solid #007DE4}

.home .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {border: 1px solid #007DE4}

#gform_submit_button_1 {
	margin-top: 5px;
}



.page-id-19 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-568 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-573 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-574 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-575 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-572 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-576 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-569 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-570 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul, .page-id-571 #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside > div > nav > ul {
	display: none;
}

#main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > main > article > div > div > div:nth-child(2) > div:nth-child(1) > div > div > div > figure, #main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > main > article > div > div > div:nth-child(2) > div:nth-child(2) > div > div > div > figure {
	box-shadow: #777 3px 2px 4px;
}

@media screen and (min-width: 990px) and (max-width: 1120px){
	#header_main {height: 170px;}
	#header_main > div > div > nav {margin-top: 80px;}
	#layer_slider_1 > div {margin-top: 80px!important;}
	.html_header_top.html_header_topbar_active.html_header_sticky #top #main {padding-top: 200px;}
	.html_header_top.html_header_topbar_active.html_header_sticky #top.home #main {padding-top: 119px;}
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 118px;
}
}